Index: npl/perl/Net/buildmods.SlackBuild
===================================================================
--- npl/perl/Net/buildmods.SlackBuild	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Net/buildmods.SlackBuild	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -2,4 +2,5 @@
 #DEP:perl
 #DEP:perlmod_Digest_HMAC
+#DEP:libidn
 
 #Standaard script voor Syn-3 perlmodules.
Index: npl/perl/Net/buildmods.depver
===================================================================
--- npl/perl/Net/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
+++ npl/perl/Net/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -0,0 +1,3 @@
+perl	1
+perlmod_Digest_HMAC	0
+libidn	0
Index: npl/perl/Net/buildmods.md5
===================================================================
--- npl/perl/Net/buildmods.md5	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Net/buildmods.md5	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,9 +1,12 @@
-749a04eb4377e889ed58d004536a9117  ./Net-DNS-0.47.tar.gz
-eaed21e51f6164581ebb37d0f6a4f605  ./Net-Ping-2.31.tar.gz
-0b8553db414dac4c43b9f9282f8e149c  ./Net-Server-0.87.tar.gz
-2f7d34b09d6117baefe89d44cff9d5fc  ./Net-Telnet-3.03.tar.gz
-1a8b361e5ea3b96c615062383924e4a6  ./buildmods.SlackBuild
-efbdeea3909c75f8207e84b06e2aedc2  ./perlmod_Net_DNS.pkg
-6644854792e6f153cfb35df98e4dfa63  ./perlmod_Net_Ping.pkg
-a4deff653fb84cc45c4beb2376b5504a  ./perlmod_Net_Server.pkg
-35776bcfa0590fa4179c7e22624e9a1d  ./perlmod_Net_Telnet.pkg
+10f7b9f2deb0aeeb13a940d26b7789b4  ./buildmods.SlackBuild
+2da46a84a60860aed4e15ae93d7c85ae  ./buildmods.SlackBuild.log.gz
+28fcbcbf4483a9f23f75be4b9e3e45c8  ./Net-DNS-1.17.tar.gz
+c3e4de2065009d67bcb1df0afb473e12  ./Net-LibIDN-0.12.tar.gz
+42fcba3a89538053a44294d33bcfbdd1  ./Net-Ping-2.70.tar.gz
+d45a0700d820b3eebd1e9e14611b1613  ./Net-Server-2.009.tar.gz
+d2514080116c1b0fa5f96295c84538e3  ./Net-Telnet-3.04.tar.gz
+062445e2679ad93ecf15dd5d020b174e  ./perlmod_Net_DNS.pkg
+a2b57552bc005ea8f8b495e22f048d92  ./perlmod_Net_LibIDN.pkg
+16974b05a3ded4ea4b5ff72ef12ce65b  ./perlmod_Net_Ping.pkg
+8ebb1df6bddb29d550f7639732c8bb79  ./perlmod_Net_Server.pkg
+acbd59ed489ddeb27b90bd0e9ac596b7  ./perlmod_Net_Telnet.pkg
Index: npl/perl/Net/perlmod_Net_DNS.build
===================================================================
--- npl/perl/Net/perlmod_Net_DNS.build	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Net/perlmod_Net_DNS.build	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-2056
+2058
Index: npl/perl/Net/perlmod_Net_DNS.version
===================================================================
--- npl/perl/Net/perlmod_Net_DNS.version	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Net/perlmod_Net_DNS.version	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-0.47
+1.17
Index: npl/perl/Net/perlmod_Net_LibIDN.arch
===================================================================
--- npl/perl/Net/perlmod_Net_LibIDN.arch	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
+++ npl/perl/Net/perlmod_Net_LibIDN.arch	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -0,0 +1,1 @@
+i586
Index: npl/perl/Net/perlmod_Net_LibIDN.build
===================================================================
--- npl/perl/Net/perlmod_Net_LibIDN.build	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
+++ npl/perl/Net/perlmod_Net_LibIDN.build	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -0,0 +1,1 @@
+1
Index: npl/perl/Net/perlmod_Net_LibIDN.version
===================================================================
--- npl/perl/Net/perlmod_Net_LibIDN.version	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
+++ npl/perl/Net/perlmod_Net_LibIDN.version	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -0,0 +1,1 @@
+0.12
Index: npl/perl/Net/perlmod_Net_Ping.build
===================================================================
--- npl/perl/Net/perlmod_Net_Ping.build	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Net/perlmod_Net_Ping.build	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-2056
+2058
Index: npl/perl/Net/perlmod_Net_Ping.version
===================================================================
--- npl/perl/Net/perlmod_Net_Ping.version	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Net/perlmod_Net_Ping.version	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-2.31
+2.70
Index: npl/perl/Net/perlmod_Net_Server.build
===================================================================
--- npl/perl/Net/perlmod_Net_Server.build	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Net/perlmod_Net_Server.build	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-2056
+2058
Index: npl/perl/Net/perlmod_Net_Server.version
===================================================================
--- npl/perl/Net/perlmod_Net_Server.version	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Net/perlmod_Net_Server.version	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-0.87
+2.009
Index: npl/perl/Net/perlmod_Net_Telnet.build
===================================================================
--- npl/perl/Net/perlmod_Net_Telnet.build	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Net/perlmod_Net_Telnet.build	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-2056
+2058
Index: npl/perl/Net/perlmod_Net_Telnet.version
===================================================================
--- npl/perl/Net/perlmod_Net_Telnet.version	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Net/perlmod_Net_Telnet.version	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-3.03
+3.04
Index: npl/perl/Net_SSLeay/buildmods.SlackBuild
===================================================================
--- npl/perl/Net_SSLeay/buildmods.SlackBuild	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
+++ npl/perl/Net_SSLeay/buildmods.SlackBuild	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -0,0 +1,37 @@
+#!/bin/bash
+#DEP:perl
+#DEP:openssl
+
+#Standaard script voor Syn-3 perlmodules.
+#Dit script build alle perlmodule .tar.gz files in de huidige directory, en maakt
+#er Syn-3 packages van.
+
+CWD=`pwd`
+PKGROOT=`pwd`/pkgtmp
+
+for TAR in *.tar.gz; do
+	TARDIR=`echo $TAR|sed 's/.tar.gz//'` || exit 1
+	VER=`echo $TARDIR|sed 's/.*-//'` || exit 1
+	NAME=perlmod_`echo $TARDIR| sed 's/-[^-]*$//' | sed 's/-/_/'|sed 's/.pm//'` || exit 1
+	
+	rm -r $PKGROOT 2>/dev/null
+	mkdir -p $PKGROOT
+	
+	#standard way to build a perl module
+	cd $CWD || exit 1
+	export PERL_INSTALL_ROOT=$PKGROOT
+	tar -xzf $TAR || exit 1
+	cd $TARDIR || exit 1
+	
+	export CFLAGS="-fgnu89-inline"
+	
+	perl Makefile.PL || exit 1
+	make || exit 1
+	#make test || exit 1
+	make install || exit 1
+	
+	cd $PKGROOT
+	makepkg -l y -c n $CWD/$NAME.pkg > /dev/null &&
+	echo $VER > $CWD/$NAME.version &&
+	arch > $CWD/$NAME.arch
+done
Index: npl/perl/Net_SSLeay/buildmods.depver
===================================================================
--- npl/perl/Net_SSLeay/buildmods.depver	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Net_SSLeay/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,2 +1,2 @@
-perl	0
-openssl	1
+perl	1
+openssl	5
Index: npl/perl/Net_SSLeay/buildmods.md5
===================================================================
--- npl/perl/Net_SSLeay/buildmods.md5	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Net_SSLeay/buildmods.md5	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,4 +1,4 @@
-9e7fde2684082ca9f58fdf54ac2d73a5  ./buildmods.SlackBuild
-936166dd3f84faa47b804c8d055fb0bb  ./buildmods.SlackBuild.log.gz
-87de8a06802fbb63c7c85e89eedbe139  ./Net_SSLeay.pm-1.25.tar.gz
-774627b003411d325a47514456fb69db  ./perlmod_Net_SSLeay.pkg
+420274e1fdf6b34885bfce2d325ec44e  ./buildmods.SlackBuild
+68ff5c55e9bc31740d0e9ef38e88717e  ./buildmods.SlackBuild.log.gz
+d602bdce4e0531c6efc276e3e429ca69  ./Net-SSLeay-1.85.tar.gz
+beb94b88faeff2919e6acae74ca95f6c  ./perlmod_Net_SSLeay.pkg
Index: npl/perl/Net_SSLeay/perlmod_Net_SSLeay.build
===================================================================
--- npl/perl/Net_SSLeay/perlmod_Net_SSLeay.build	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Net_SSLeay/perlmod_Net_SSLeay.build	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-5657
+5658
Index: npl/perl/Net_SSLeay/perlmod_Net_SSLeay.version
===================================================================
--- npl/perl/Net_SSLeay/perlmod_Net_SSLeay.version	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Net_SSLeay/perlmod_Net_SSLeay.version	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-1.25
+1.85
Index: npl/perl/SNMP_Session/buildmods.depver
===================================================================
--- npl/perl/SNMP_Session/buildmods.depver	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/SNMP_Session/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-perl	0
+perl	1
Index: npl/perl/SNMP_Session/buildmods.md5
===================================================================
--- npl/perl/SNMP_Session/buildmods.md5	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/SNMP_Session/buildmods.md5	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,4 +1,4 @@
 bb09aab114319f065c06c58695e2f447  ./buildmods.SlackBuild
-3327e10b9ddd40793e432416f0bf3081  ./buildmods.SlackBuild.log.gz
-fc5c49267d955000256ccb06974f15de  ./perlmod_SNMP_Session.pkg
+2616a7c2613a20321bb1d3e55a342a08  ./buildmods.SlackBuild.log.gz
+b8bdb80b0d0bb4f33fd7459ceafa6a0b  ./perlmod_SNMP_Session.pkg
 496725e254c98cf1863703c4184f783e  ./SNMP_Session-1.07.tar.gz
Index: npl/perl/SNMP_Session/perlmod_SNMP_Session.build
===================================================================
--- npl/perl/SNMP_Session/perlmod_SNMP_Session.build	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/SNMP_Session/perlmod_SNMP_Session.build	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-6526
+6527
Index: npl/perl/Sys_Mmap/Sys_Mmap.SlackBuild
===================================================================
--- npl/perl/Sys_Mmap/Sys_Mmap.SlackBuild	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Sys_Mmap/Sys_Mmap.SlackBuild	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,4 +1,4 @@
 #!/bin/bash
-#NEED:perl
+#DEP:perl
 
 #Standaard script voor Syn-3 perlmodules.
Index: npl/perl/Sys_Mmap/Sys_Mmap.depver
===================================================================
--- npl/perl/Sys_Mmap/Sys_Mmap.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
+++ npl/perl/Sys_Mmap/Sys_Mmap.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -0,0 +1,1 @@
+perl	1
Index: npl/perl/Sys_Mmap/Sys_Mmap.md5
===================================================================
--- npl/perl/Sys_Mmap/Sys_Mmap.md5	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Sys_Mmap/Sys_Mmap.md5	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,4 +1,4 @@
-c99e737d0c90c2829f2efba46da62fc2  ./perlmod_Sys_Mmap.pkg
+5293a6c97267e12645b83e7f926318b7  ./perlmod_Sys_Mmap.pkg
 faae869e876fa86f92e6de3f13af3aef  ./Sys-Mmap-0.16.tar.gz
-b94aedcef54a43a16d70cb7de8d55f01  ./Sys_Mmap.SlackBuild
-f166095b2e1a183ec56b720906ce82fc  ./Sys_Mmap.SlackBuild.log.gz
+bb09aab114319f065c06c58695e2f447  ./Sys_Mmap.SlackBuild
+cd168cc4acacaa7990d5797c7d2c4e64  ./Sys_Mmap.SlackBuild.log.gz
Index: npl/perl/Sys_Mmap/perlmod_Sys_Mmap.build
===================================================================
--- npl/perl/Sys_Mmap/perlmod_Sys_Mmap.build	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Sys_Mmap/perlmod_Sys_Mmap.build	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-5806
+5807
Index: npl/perl/Syslog/buildmods.depver
===================================================================
--- npl/perl/Syslog/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
+++ npl/perl/Syslog/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -0,0 +1,1 @@
+perl	1
Index: npl/perl/Syslog/buildmods.md5
===================================================================
--- npl/perl/Syslog/buildmods.md5	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Syslog/buildmods.md5	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,3 +1,4 @@
+bb09aab114319f065c06c58695e2f447  ./buildmods.SlackBuild
+4f4d8a35fbc70f2f50858754dc72370b  ./buildmods.SlackBuild.log.gz
+e65230f91b1a6e144ca54c45a8f010ef  ./perlmod_Syslog.pkg
 52e5872aba9fbdb2163c2e4f9760fe5b  ./Syslog-0.97.tar.gz
-b94aedcef54a43a16d70cb7de8d55f01  ./buildmods.SlackBuild
-a6702bb9d79a9ae858c2fadcb8cb4e44  ./perlmod_Syslog.pkg
Index: npl/perl/Syslog/perlmod_Syslog.build
===================================================================
--- npl/perl/Syslog/perlmod_Syslog.build	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Syslog/perlmod_Syslog.build	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-2056
+2057
Index: npl/perl/Time/buildmods.depver
===================================================================
--- npl/perl/Time/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
+++ npl/perl/Time/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -0,0 +1,1 @@
+perl	1
Index: npl/perl/Time/buildmods.md5
===================================================================
--- npl/perl/Time/buildmods.md5	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Time/buildmods.md5	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,5 +1,6 @@
-60ebc9d277108577d7e2a3a15ce65fd6  ./Time-HiRes-1.59.tar.gz
+bb09aab114319f065c06c58695e2f447  ./buildmods.SlackBuild
+62dee912af72a9cef816213cfc7f5677  ./buildmods.SlackBuild.log.gz
+9cab2c7340b479bdfb944858584e02e1  ./perlmod_TimeDate.pkg
+ca88e4e6c09c4af517e282387f2d32ee  ./perlmod_Time_HiRes.pkg
 b3cc35a7cabd106ac8829d2f2ff4bd9d  ./TimeDate-1.16.tar.gz
-b94aedcef54a43a16d70cb7de8d55f01  ./buildmods.SlackBuild
-b1e52babbb27feee45ce305c39740e17  ./perlmod_TimeDate.pkg
-02a1524069a1f231a66f6a9f9474ddd3  ./perlmod_Time_HiRes.pkg
+8f998cb60966c86e24c500016e4d1ce8  ./Time-HiRes-1.9758.tar.gz
Index: npl/perl/Time/perlmod_TimeDate.build
===================================================================
--- npl/perl/Time/perlmod_TimeDate.build	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Time/perlmod_TimeDate.build	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-2056
+2058
Index: npl/perl/Time/perlmod_Time_HiRes.build
===================================================================
--- npl/perl/Time/perlmod_Time_HiRes.build	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Time/perlmod_Time_HiRes.build	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-2056
+2058
Index: npl/perl/Time/perlmod_Time_HiRes.version
===================================================================
--- npl/perl/Time/perlmod_Time_HiRes.version	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Time/perlmod_Time_HiRes.version	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-1.59
+1.9758
Index: npl/perl/Unicode_Map/buildmods.depver
===================================================================
--- npl/perl/Unicode_Map/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
+++ npl/perl/Unicode_Map/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -0,0 +1,1 @@
+perl	1
Index: npl/perl/Unicode_Map/buildmods.md5
===================================================================
--- npl/perl/Unicode_Map/buildmods.md5	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Unicode_Map/buildmods.md5	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,3 +1,4 @@
+7d958e61a08c062aafda751b359fbaa7  ./buildmods.SlackBuild
+1411b437bce46a19d97d58e6efe126b7  ./buildmods.SlackBuild.log.gz
+8eb2dc271a6c9734e3d9c54f944ea5d9  ./perlmod_Unicode_Map.pkg
 edaa8fc5ddf0e5d805e274283dd0625d  ./Unicode-Map-0.112.tar.gz
-64f75d0118b3fbaa2ee059ec0594bd24  ./buildmods.SlackBuild
-0d947793366b4dab4bfc8c2e0a4af8fb  ./perlmod_Unicode_Map.pkg
Index: npl/perl/Unicode_Map/perlmod_Unicode_Map.build
===================================================================
--- npl/perl/Unicode_Map/perlmod_Unicode_Map.build	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Unicode_Map/perlmod_Unicode_Map.build	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-2623
+2624
Index: npl/perl/Unicode_Map8/buildmods.depver
===================================================================
--- npl/perl/Unicode_Map8/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
+++ npl/perl/Unicode_Map8/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -0,0 +1,1 @@
+perl	1
Index: npl/perl/Unicode_Map8/buildmods.md5
===================================================================
--- npl/perl/Unicode_Map8/buildmods.md5	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Unicode_Map8/buildmods.md5	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,3 +1,4 @@
+7d958e61a08c062aafda751b359fbaa7  ./buildmods.SlackBuild
+dca14db92752a76e124f7c1d8b7dad12  ./buildmods.SlackBuild.log.gz
+ab2a99a51b7ecaed8afcf4cf885db243  ./perlmod_Unicode_Map8.pkg
 b76a10615258894b1699b140f93940d0  ./Unicode-Map8-0.12.tar.gz
-64f75d0118b3fbaa2ee059ec0594bd24  ./buildmods.SlackBuild
-c6a6199039d33a2491495f445b646697  ./perlmod_Unicode_Map8.pkg
Index: npl/perl/Unicode_Map8/perlmod_Unicode_Map8.build
===================================================================
--- npl/perl/Unicode_Map8/perlmod_Unicode_Map8.build	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Unicode_Map8/perlmod_Unicode_Map8.build	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-2623
+2624
Index: npl/perl/Unicode_MapUTF8/buildmods.depver
===================================================================
--- npl/perl/Unicode_MapUTF8/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
+++ npl/perl/Unicode_MapUTF8/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -0,0 +1,5 @@
+perl	1
+perlmod_Unicode_String	0
+perlmod_Unicode_Map	0
+perlmod_Unicode_Map8	0
+perlmod_Jcode	0
Index: npl/perl/Unicode_MapUTF8/buildmods.md5
===================================================================
--- npl/perl/Unicode_MapUTF8/buildmods.md5	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Unicode_MapUTF8/buildmods.md5	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,3 +1,4 @@
+cb0f69cf17e9a03f46dcf21c07efaed7  ./buildmods.SlackBuild
+82ad697a1c28c1f488bf121f1ebc61fa  ./buildmods.SlackBuild.log.gz
+d943d9cb3e29425f8c47ab81ce959f64  ./perlmod_Unicode_MapUTF8.pkg
 16e66ee0bdc0e6cc9c36e29212d8ffdc  ./Unicode-MapUTF8-1.11.tar.gz
-ab8afcd7594f97e48e831569200ae854  ./buildmods.SlackBuild
-ce71461e6ff6e683a7a4385ac3d7d00a  ./perlmod_Unicode_MapUTF8.pkg
Index: npl/perl/Unicode_MapUTF8/perlmod_Unicode_MapUTF8.build
===================================================================
--- npl/perl/Unicode_MapUTF8/perlmod_Unicode_MapUTF8.build	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Unicode_MapUTF8/perlmod_Unicode_MapUTF8.build	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-2623
+2624
Index: npl/perl/Unicode_String/buildmods.depver
===================================================================
--- npl/perl/Unicode_String/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
+++ npl/perl/Unicode_String/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -0,0 +1,1 @@
+perl	1
Index: npl/perl/Unicode_String/buildmods.md5
===================================================================
--- npl/perl/Unicode_String/buildmods.md5	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Unicode_String/buildmods.md5	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,3 +1,4 @@
-553e68e603723bf7c631f8701ab0d678  ./Unicode-String-2.09.tar.gz
-689b323c8f315bad40e7ab033a9d5fb6  ./buildmods.SlackBuild
-23bb7edbbc12e62a972b1e7beda046f5  ./perlmod_Unicode_String.pkg
+9f34d7221c53c169e69f326dc03a3f3c  ./buildmods.SlackBuild
+db263beec0cb6deb7cdc8cd952ac757c  ./buildmods.SlackBuild.log.gz
+dc56907cda7c96c683139be6f0784268  ./perlmod_Unicode_String.pkg
+7a8210e673824b9fb90fd1c360483890  ./Unicode-String-2.10.tar.gz
Index: npl/perl/Unicode_String/perlmod_Unicode_String.build
===================================================================
--- npl/perl/Unicode_String/perlmod_Unicode_String.build	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Unicode_String/perlmod_Unicode_String.build	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-2623
+2626
Index: npl/perl/Unicode_String/perlmod_Unicode_String.version
===================================================================
--- npl/perl/Unicode_String/perlmod_Unicode_String.version	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/Unicode_String/perlmod_Unicode_String.version	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-2.09
+2.10
Index: npl/perl/XML/buildmods.depver
===================================================================
--- npl/perl/XML/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
+++ npl/perl/XML/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -0,0 +1,2 @@
+expat	020100
+perl	1
Index: npl/perl/XML/buildmods.md5
===================================================================
--- npl/perl/XML/buildmods.md5	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/XML/buildmods.md5	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,5 +1,6 @@
-84d9e0001fe01c14867256c3fe115899  ./XML-Parser-2.34.tar.gz
-1f2171d74940ad9bc5d7256e4972813d  ./XML-SAX-Base-1.02.tar.gz
 0f5088fb44b1d8fdaeb557d84e8f9263  ./buildmods.SlackBuild
-b29d5857fb0392190df74e98c5266f38  ./perlmod_XML_Parser.pkg
-d788ef402fa23584ac875180cd61b0ac  ./perlmod_XML_SAX_Base.pkg
+1e8ada549cd169c4f2670f0f4412ba25  ./buildmods.SlackBuild.log.gz
+c7ed12941345d7d94d3917d8d9a8d3b9  ./perlmod_XML_Parser.pkg
+10947b34a908586b8291ba437662dc9f  ./perlmod_XML_SAX_Base.pkg
+af4813fe3952362451201ced6fbce379  ./XML-Parser-2.44.tar.gz
+ec347a14065dd7aec7d9fb181b2d7946  ./XML-SAX-Base-1.09.tar.gz
Index: npl/perl/XML/perlmod_XML_Parser.build
===================================================================
--- npl/perl/XML/perlmod_XML_Parser.build	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/XML/perlmod_XML_Parser.build	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-4224
+4225
Index: npl/perl/XML/perlmod_XML_Parser.version
===================================================================
--- npl/perl/XML/perlmod_XML_Parser.version	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/XML/perlmod_XML_Parser.version	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-2.34
+2.44
Index: npl/perl/XML/perlmod_XML_SAX_Base.build
===================================================================
--- npl/perl/XML/perlmod_XML_SAX_Base.build	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/XML/perlmod_XML_SAX_Base.build	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-4224
+4225
Index: npl/perl/XML/perlmod_XML_SAX_Base.version
===================================================================
--- npl/perl/XML/perlmod_XML_SAX_Base.version	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/XML/perlmod_XML_SAX_Base.version	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-1.02
+1.09
Index: npl/perl/asterisk/buildmods.depver
===================================================================
--- npl/perl/asterisk/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
+++ npl/perl/asterisk/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -0,0 +1,1 @@
+perl	1
Index: npl/perl/asterisk/buildmods.md5
===================================================================
--- npl/perl/asterisk/buildmods.md5	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/asterisk/buildmods.md5	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,3 +1,4 @@
 73a47caaff8cafbf78053692f408ceb6  ./asterisk-perl-0.08.tar.gz
-b94aedcef54a43a16d70cb7de8d55f01  ./buildmods.SlackBuild
-712a02712f3ae3e1b557170186041b07  ./perlmod_asterisk_perl.pkg
+bb09aab114319f065c06c58695e2f447  ./buildmods.SlackBuild
+46238d42ebc5a31c4bb418222b8436a0  ./buildmods.SlackBuild.log.gz
+fff439716629669dd6ef95d329cda161  ./perlmod_asterisk_perl.pkg
Index: npl/perl/asterisk/perlmod_asterisk_perl.build
===================================================================
--- npl/perl/asterisk/perlmod_asterisk_perl.build	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/asterisk/perlmod_asterisk_perl.build	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-2056
+2057
Index: npl/perl/buildmods.SlackBuild.example
===================================================================
--- npl/perl/buildmods.SlackBuild.example	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/buildmods.SlackBuild.example	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,4 +1,4 @@
 #!/bin/bash
-#NEED:perl
+#DEP:perl
 
 #Standaard script voor Syn-3 perlmodules.
@@ -12,5 +12,5 @@
 	TARDIR=`echo $TAR|sed 's/.tar.gz//'` || exit 1
 	VER=`echo $TARDIR|sed 's/.*-//'` || exit 1
-	NAME=perlmod_`echo $TARDIR| sed 's/-[^-]*$//' | sed 's/-/_/'` || exit 1
+	NAME=perlmod_`echo $TARDIR| sed 's/-[^-]*$//' | sed 's/-/_/g'` || exit 1
 	
 	rm -r $PKGROOT 2>/dev/null
Index: npl/perl/libwww_perl/buildmods.SlackBuild
===================================================================
--- npl/perl/libwww_perl/buildmods.SlackBuild	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/libwww_perl/buildmods.SlackBuild	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,5 +1,4 @@
 #!/bin/bash
 #DEP:perl
-#DEP:perlmod_URI
 
 #Standaard script voor Syn-3 perlmodules.
Index: npl/perl/libwww_perl/buildmods.depver
===================================================================
--- npl/perl/libwww_perl/buildmods.depver	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/libwww_perl/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-php5	2
+perl	1
Index: npl/perl/libwww_perl/buildmods.md5
===================================================================
--- npl/perl/libwww_perl/buildmods.md5	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/libwww_perl/buildmods.md5	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,3 +1,4 @@
-253f645eff856983622e1a5b2868e432  ./buildmods.SlackBuild
-db1eb693eee45d251966ad2bab49dbbf  ./libwww-perl-5.805.tar.gz
-efda0ccc1464ea8130cd564aa40b41db  ./perlmod_libwww_perl.pkg
+733618c35d312b98b2d0227956f7d0a6  ./buildmods.SlackBuild
+5fcad7b8f6b17f71da2d45ba4d16d462  ./buildmods.SlackBuild.log.gz
+19cd0f55f61359c973caa9301ec405bd  ./libwww-perl-6.35.tar.gz
+1390696535682617a0bcebf547bc7702  ./perlmod_libwww_perl.pkg
Index: npl/perl/libwww_perl/perlmod_libwww_perl.build
===================================================================
--- npl/perl/libwww_perl/perlmod_libwww_perl.build	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/libwww_perl/perlmod_libwww_perl.build	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-3114
+3115
Index: npl/perl/libwww_perl/perlmod_libwww_perl.version
===================================================================
--- npl/perl/libwww_perl/perlmod_libwww_perl.version	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/libwww_perl/perlmod_libwww_perl.version	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-5.805
+6.35
Index: npl/perl/perl-ldap/buildmods.SlackBuild
===================================================================
--- npl/perl/perl-ldap/buildmods.SlackBuild	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/perl-ldap/buildmods.SlackBuild	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -3,5 +3,5 @@
 #DEP:perlmod_Convert_ASN1
 #DEP:perlmod_Authen_SASL
-#DEP:perlmod_URI
+##DEP:perlmod_URI
 #DEP:perlmod_IO_Socket_SSL
 #DEP:perlmod_XML_SAX_Base
Index: npl/perl/perl-ldap/buildmods.depver
===================================================================
--- npl/perl/perl-ldap/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
+++ npl/perl/perl-ldap/buildmods.depver	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -0,0 +1,5 @@
+perl	1
+perlmod_Convert_ASN1	0
+perlmod_Authen_SASL	0
+perlmod_IO_Socket_SSL	0
+perlmod_XML_SAX_Base	0
Index: npl/perl/perl-ldap/buildmods.md5
===================================================================
--- npl/perl/perl-ldap/buildmods.md5	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/perl-ldap/buildmods.md5	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,3 +1,4 @@
-a951cdc45046eb027d7b3796a99010f8  ./buildmods.SlackBuild
-7002aedb8bcaa7169a8f0a8e22d34b72  ./perl-ldap-0.33.tar.gz
-91b5bf814a36f52f21310781b714a7d6  ./perlmod_perl_ldap.pkg
+052baacd894bdf61e0456e911d70a01a  ./buildmods.SlackBuild
+6df812b1c10804df963daa056b76aee7  ./buildmods.SlackBuild.log.gz
+d057c8db76913d95c0e460c7bdd98b27  ./perl-ldap-0.65.tar.gz
+c5db7bf6489c54124bfb97df7822e166  ./perlmod_perl_ldap.pkg
Index: npl/perl/perl-ldap/perlmod_perl_ldap.build
===================================================================
--- npl/perl/perl-ldap/perlmod_perl_ldap.build	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/perl-ldap/perlmod_perl_ldap.build	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-2056
+2057
Index: npl/perl/perl-ldap/perlmod_perl_ldap.version
===================================================================
--- npl/perl/perl-ldap/perlmod_perl_ldap.version	(revision 2ac003979fdc25693068e66d24ebd60aec5fc3e8)
+++ npl/perl/perl-ldap/perlmod_perl_ldap.version	(revision 8662849f7907e8c0ccdb98591b894afdf2d13a5e)
@@ -1,1 +1,1 @@
-0.33
+0.65
